\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}
\parskip 7.2pt
\parindent 0pt
\addtolength{\topmargin}{-1.5cm}
\addtolength{\textheight}{3cm}
\addtolength{\oddsidemargin}{-1.5cm}
\addtolength{\evensidemargin}{-1.5cm}
\addtolength{\textwidth}{3cm}
\begin{document}
\begin{center}
\includegraphics[scale=.60]{tech-logo-words}\\
\LARGE{Dancing Rounds}
\end{center}
Tech Squares alternates square and round dances. Now you know how to
dance club-level squares---if cued partner dancing looks like fun, you
should give round dancing a try, too!

If you have any questions about round dancing, you can find one of our rounds
coordinators --- they wear dangles under their Tech Squares badges.  The
current rounds coordinators are Andy Latto (andy.latto@pobox.com) and
Rachel Downing (tetafray@gmail.com).

 They can also be emailed at tech-squares-rounds-coordinator@mit.edu.
 
  You can also subscribe to the tech-squares-rounds mailing list (\url{http://mailman.mit.edu/mailman/listinfo/tech-squares-rounds}). 

Rounds classes are offered every week just before Tech Squares, from
7 to 8 PM.  Unlike the squares class, which takes a 13-week commitment, we
break the rounds classes up into month-long pieces. Just like the
squares class, you don't need a partner, and you should expect to change
partners frequently.  We normally ask new dancers to take one of the
beginners' classes (September, January, or February) first, but if you're
interested in starting rounds earlier than that, talk to one of the
rounds coordinators, and they will help you find an appropriate class to
start with.

Rounds includes a variety of dances, or ``rhythms''; At Tech Squares, we
dance Two-step, Waltz, Cha-Cha, Rumba, Foxtrot, and occasionally Tango,
Jive, or Slow Two Step.  Round dances have cues instead of calls and are
organized into phases instead of levels. We dance rounds at three levels
of difficulty: Phase II (easy), Phase III
(intermediate) and Phase IV (advanced). There is no phase I.

Each month of lessons covers a different rhythm/difficulty combination.
The schedule of classes is available on the web at \url{http://tech-squares.mit.edu/schedules/rounds-sched.html}. 

If you miss the first week of the month, talk
to one of the rounds coordinators; we can often catch you up on the
classes you've missed. Please try to arrive for rounds classes promptly
at 7 so that we can begin on time and avoid unnecessary review.

Each month, Phil Gatchell teaches a progressive rounds class for the first three or four Tuesdays of the month. In the final week, Veronica McClure teaches. This sometimes builds on what Phil has taught during the month, but is often an independent class. Check the weekly announcements to see what Veronica is teaching and who it’s appropriate for.  Different teachers have different styles and stress different things, so attending classes from both teachers will speed your learning. Generally, Phil's classes focus on learning the footwork of the standard steps, while Veronica's classes go into more depth on technique, which will help you dance with a better connection with your partner.

Another way to learn rounds is to just get up and try them! For
squares, we discourage dancers who have not learned a level yet from
joining a square, because if you can't dance the level, you can decrease
the enjoyment of the other 7 people in the square.  For rounds, your
ability and experience only affect you and your partner. If you get up
on the floor and have a good time, as long as you don't crash into any
other couples (hint: keep moving counterclockwise around the circle most
of the time), that's great!
When in doubt, dance; you can always leave the floor if the dance is too
hard for you. So don't be shy about trying rhythms or levels you haven't
learned yet, but please be courteous and warn any unsuspecting partners
if this is your plan.

Traditionally men dance the ``lead'' part and women dance the ``follow''
part in round dancing. Tech Squares isn't your traditional square dance
club, of course, and you should feel free to pick whichever part you
want to learn. However, the two parts are very different, much more so
than in square dancing, so we strongly recommend that you choose one of
the two parts, and stick to it for at least a year before starting to
learn the other part.

Many of the more experienced round dancers enjoy dancing with new round
dancers and helping them out---feel free to ask.

Each set of two rounds cued are at the same level of difficulty, and
progress II-III-IV and back over the course of the evening. Start by
trying the easier ones.
\end{document}